Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
tutoriel:installer_imprimante_canon [Le 10/02/2016, 19:46]
82.243.8.58 [Installer une imprimante Canon sous Ubuntu] traduction driver
tutoriel:installer_imprimante_canon [Le 03/12/2018, 19:22] (Version actuelle)
91.161.227.134 [Installer le logiciel de numérisation ou un scanner Canon sous Ubuntu] Petite coquille
Ligne 6: Ligne 6:
 **CANON** semble produire de plus en plus de pilotes d'​impression et de numérisation pour %%GNU/​Linux%%. Cette page a pour but de vous aider à vous y retrouver et à installer le bon pilote. Trois options sont possibles. ​ **CANON** semble produire de plus en plus de pilotes d'​impression et de numérisation pour %%GNU/​Linux%%. Cette page a pour but de vous aider à vous y retrouver et à installer le bon pilote. Trois options sont possibles. ​
   * Soit votre imprimante est reconnue par défaut et vous n'avez rien de particulier à faire ;   * Soit votre imprimante est reconnue par défaut et vous n'avez rien de particulier à faire ;
-  * Soit vous devez installer un pilote particulier à votre imprimante. Ici deux possibilités s'​offrent à vous ;+  * Soit vous devez installer un pilote particulier à votre imprimante. Ici trois possibilités s'​offrent à vous ; 
 +    * [[#​Auto-détection]]
     * [[#Via un dépôt PPA]], ​     * [[#Via un dépôt PPA]], ​
     * [[#À partir du site Canon]].     * [[#À partir du site Canon]].
Ligne 22: Ligne 23:
  
 Pour pouvoir installer une imprimante via une connexion réseau, il faut installer le paquet **[[apt>​cups-backend-bjnp]]** ​ Pour pouvoir installer une imprimante via une connexion réseau, il faut installer le paquet **[[apt>​cups-backend-bjnp]]** ​
- 
-**__[[:​precise|Ubuntu 12.04]]__**\\ 
-Ce paquet n'est pas disponible depuis les [[:​depots|dépôts]] officiels mais disponible depuis un [[:​PPA]]. ​ 
-  - [[:​ppa#​ajout_d_un_ppa_a_vos_sources_logicielles|Ajoutez à vos sources de logiciels le PPA]] suivant : **ppa:​robbiew/​cups-bjnp**((https://​launchpad.net/​~robbiew/​+archive/​cups-bjnp)),​ 
-  -  [[:​tutoriel:​comment_modifier_sources_maj#​recharger_la_liste_des_paquets|Recharger la liste des paquets]], 
-  - [[:​tutoriel:​comment_installer_un_paquet|Installer le paquet]] **[[apt>​cups-bjnp]]**. 
-Ou, dans un [[:​terminal]],​ saisir les [[:​commande_shell|commandes]] suivantes : 
-<​code>​sudo add-apt-repository ppa:​robbiew/​cups-bjnp 
-sudo apt-get update 
-sudo apt-get install cups-bjnp</​code>​ 
  
 note : éventuellement,​ dans les propriétés de l'​imprimante,​ préciser l'URI du périphérique sous :  note : éventuellement,​ dans les propriétés de l'​imprimante,​ préciser l'URI du périphérique sous : 
 <​code>​bjnp://​a.b.c.d</​code>​ <​code>​bjnp://​a.b.c.d</​code>​
    
 +===== Auto-détection =====
 +Il se peut que, pour votre imprimante, les pilotes soient déjà pré-installés avec Ubuntu. Étant facile à mettre en œuvre et susceptible de vous simplifier grandement la vie, vous avez tout intérêt à essayer dans un premier temps cette  [[:​tutoriel:​installer_imprimante_preinstalles| méthode des pilotes pré-installés]]. ​
 +
 ===== Via un dépôt PPA ===== ===== Via un dépôt PPA =====
 <note important>​Installer un paquet hors des dépôts officiels peut présenter un risque d'​instabilité pour votre système.</​note>​ <note important>​Installer un paquet hors des dépôts officiels peut présenter un risque d'​instabilité pour votre système.</​note>​
Ligne 53: Ligne 47:
  
 ==== Installer le pilote d'​impression ==== ==== Installer le pilote d'​impression ====
-Dans l'​archive téléchargée en .tar, vous avez généralement deux versions à votre disposition,​ une versions **Debian** et une version **RPM**. La version qui nous intéresse est la version **Debian** (Pour l'​archive en .tar.gz, tout est prévu directement pour debian).\\+Dans l'​archive téléchargée en .tar, vous avez généralement deux versions à votre disposition,​ une versions **Debian** et une version **RPM**. La version qui nous intéresse est la version **Debian/Ubuntu** (Pour l'​archive en **.tar.gz**, tout est prévu directement pour Debian/​Ubuntu).\\
 Pour installer le pilote proprement et de manière stable dans Ubuntu, il suffit d'​exécuter le [[:​tutoriel/​script_shell|script]] ''​install.sh''​ contenu dans l'​archive. (Ce fichier script est normalement en mode [[:​tutoriel/​script_shell#​executer_un_script|exécutable]] par défaut. Vous n'avez donc pas à modifier ses propriétés).\\ Pour installer le pilote proprement et de manière stable dans Ubuntu, il suffit d'​exécuter le [[:​tutoriel/​script_shell|script]] ''​install.sh''​ contenu dans l'​archive. (Ce fichier script est normalement en mode [[:​tutoriel/​script_shell#​executer_un_script|exécutable]] par défaut. Vous n'avez donc pas à modifier ses propriétés).\\
  
 <​note>​Pour décrire l'​installation,​ nous prendrons comme exemple un téléchargement de l'​[[:​archivage|archive]] ''​**MG5200series-printer_driver.tar**''​ téléchargée dans le dossier **Téléchargements** de votre dossier personnel. À vous d'​adapter en fonction. \\ <​note>​Pour décrire l'​installation,​ nous prendrons comme exemple un téléchargement de l'​[[:​archivage|archive]] ''​**MG5200series-printer_driver.tar**''​ téléchargée dans le dossier **Téléchargements** de votre dossier personnel. À vous d'​adapter en fonction. \\
 //​(L'​installation se fera en [[:​commande_shell|lignes de commande]] depuis un [[:​terminal]] avec les [[:​sudo|droits d'​administration]].)//</​note>​ //​(L'​installation se fera en [[:​commande_shell|lignes de commande]] depuis un [[:​terminal]] avec les [[:​sudo|droits d'​administration]].)//</​note>​
-  - Se rendre dans le dossier **Téléchargements** et extraire [[:​archivage|l'​archive]] ''​**MG5200series-printer_driver.tar**''​ que vous venez de télécharger : <​code>​cd Téléchargements && tar xvzf ~/​Téléchargements/​MG5200series-printer_driver.tar</​code>​+  - Se rendre dans le dossier **Téléchargements** et extraire [[:​archivage|l'​archive]] ''​**MG5200series-printer_driver.tar**''​ que vous venez de télécharger ​(Si c'est une archive tar.gz passez directement au point 3) : <​code>​cd Téléchargements && tar xvf ~/​Téléchargements/​MG5200series-printer_driver.tar</​code> ​
   - Se rendre dans le nouveau dossier **MG5200series-printer_driver** créé : <​code>​ cd  MG5200series-printer_driver</​code>​   - Se rendre dans le nouveau dossier **MG5200series-printer_driver** créé : <​code>​ cd  MG5200series-printer_driver</​code>​
   - Parmi les fichiers extraits de ce dossier, vous trouverez une nouvelle archive au nom de ce type : **''​cnijfilter-mg5200series-3.90-**deb**.tar.gz''​. ** [[:​archivage|Extraire cette archive]]. <​code>​tar xvzf  cnijfilter-mg5200series-3.90-deb.tar.gz</​code>​ Une fois extraite, vous obtiendrez un dossier du nom du pilote avec à l'​intérieur un fichier [[:​tutoriel/​script_shell|script]] intitulé **''​install.sh''​**. C'est ce script qu'il faut exécuter pour avoir une installation propre. ​   - Parmi les fichiers extraits de ce dossier, vous trouverez une nouvelle archive au nom de ce type : **''​cnijfilter-mg5200series-3.90-**deb**.tar.gz''​. ** [[:​archivage|Extraire cette archive]]. <​code>​tar xvzf  cnijfilter-mg5200series-3.90-deb.tar.gz</​code>​ Une fois extraite, vous obtiendrez un dossier du nom du pilote avec à l'​intérieur un fichier [[:​tutoriel/​script_shell|script]] intitulé **''​install.sh''​**. C'est ce script qu'il faut exécuter pour avoir une installation propre. ​
Ligne 150: Ligne 144:
 ===== Maintenance de l'​imprimante ===== ===== Maintenance de l'​imprimante =====
  
-Pour certaines imprimantes vous avez à votre disposition,​ un logiciel de maintenance. Vous pouvez y accéder en faisant un recherche avec "​Canon"​ comme mot clé dans votre [[:​unity#​tableau_de_bord_dash|tableau de bord]].\\ +Pour certaines imprimantes vous avez à votre disposition,​ un logiciel de maintenance.\\ 
-Vous pouvez ​aussi le lancer en saisissant dans un [[ :​terminal]] la [[:​commande_shell|commande]] suivante (remplacez MP140 par votre modèle) : +Vous pouvez le lancer en saisissant dans un [[ :​terminal]] la [[:​commande_shell|commande]] suivante (remplacez MP140 par votre modèle) :​ <​code>​cngpij -P MP140 </​code>​
-<​code>​cngpij -P MP140 </​code>​+
 On peut nettoyer les buses, régler les paramètres d'​impression...\\ On peut nettoyer les buses, régler les paramètres d'​impression...\\
- +Pour gérer les têtes d'​impression,​ saisir dans un [[ :​terminal]] la [[:​commande_shell|commande]] ​suivante 
-Pour gérer les têtes d'​impression,​ saisir dans un [[ :​terminal]] la [[:​commande_shell|commande]] ​suivante +
 <​code>​cngpijmonmp140 MP140</​code>​ <​code>​cngpijmonmp140 MP140</​code>​
 +Sous [[:​architecture_materielle|64 bits]] vous devrez [[:​tutoriel:​comment_installer_un_paquet|installer]] le paquet **[[apt>​libgtk3-nocsd0:​i386]]**.
 +Une autre alternative est **[[apt>​ink]]**. Il s'​utilise également en ligne de commande. Pour plus d'​information voir la page sur[[http://​ink.sourceforge.net/​|sourceforge]].
  
  
 ===== Installer le logiciel de numérisation ou un scanner Canon sous Ubuntu ===== ===== Installer le logiciel de numérisation ou un scanner Canon sous Ubuntu =====
 <​note>​Certains scanners sont pris en charge nativement par [[:​Simple-scan]] (installé par défaut dans Ubuntu) et [[:Xsane]] sans aucune manipulation. Essayer donc une de ces applications avant d'​aller plus loin. (Vous pouvez aussi vérifier leur compatibilité sur cette [[http://​www.sane-project.org/​cgi-bin/​driver.pl|page du projet SANE]] **(en)**).</​note>​ <​note>​Certains scanners sont pris en charge nativement par [[:​Simple-scan]] (installé par défaut dans Ubuntu) et [[:Xsane]] sans aucune manipulation. Essayer donc une de ces applications avant d'​aller plus loin. (Vous pouvez aussi vérifier leur compatibilité sur cette [[http://​www.sane-project.org/​cgi-bin/​driver.pl|page du projet SANE]] **(en)**).</​note>​
-Le logiciel de numérisation Canon pour les multifonctions est fourni avec le paquet **scangearmp-common** ​présent dans le [[:ppa]] de [[:​tutoriel:​ppa_canon|Michael Gruz]], ou téléchargeable sur le site Canon+Le logiciel de numérisation Canon pour les multifonctions est fourni avec le paquet **scangearmp-common** téléchargeable sur le site Canon.
-Une fois installé, pour  y accéder faites une recherche avec "​scangear"​ comme mot clé dans votre tableau de bord.+
  
-==== Installation si scanner non reconnu ou qu'avec sudo  ====+Mais le plus simple est d'utiliser le [[:​tutoriel:​ppa_canon|dépôt canon dédié]], et d'​installer le paquet scangearmp correspondant.
  
-Tout d'abord il faut suivre ​la partie I du [[:scanner_usb_non_reconnu#installer_les_librairies_supplementaires|wiki]] sur les  ​scanners USB.+Voir ce [[https://​forum.ubuntu-fr.org/​viewtopic.php?​id=2012542&​p=1|post]] du forum. 
 +==== Installation avec le pilote du site Canon  ==== 
 +Certaines multifonctions ne fonctionnent qu'avec le pilote téléchargé sur le site Canon. Pour l'​installer suivez ​la même procédure que pour [[#​Installer le pilote d'​impression|l'​impression]]. 
 +Lancez l'​application depuis le [[:unity#tableau_de_bord_dash|tableau de bord]] d'​Unity avec le mot clé "​scangear"​. Il est également possible de l'​ouvrir en [[:​shell|ligne de commande]]:<​code>​scangear</​code>​ ou <​code>​scangearmp</​code>​ ou <​code>​scangearmp2</​code>​ Utilisez la tabulation pour connaître le nom exact. 
 +Il peut arriver également qu'il n'y ai pas d'​entrée dans les menus, pour cela vous pouvez en créer une comme indiqué [[:​raccourci-lanceur#​exemples_de_configuration_de_lanceurs|ici]].
  
-Ensuite ​: <code>sudo apt-get install ​libtiff4 build-essential xsane</​code>​+Voici un modèle de [[:raccourci-lanceur]] nommé //​Scanner-canon//​ que vous pouvez enregistrez dans le dossier **/​usr/​share/​applications** (N'​oubliez pas d'​adapter la ligne exec) : 
 +<file Scanner-canon.desktop> 
 +[Desktop Entry] 
 +Type=Application 
 +Exec=/​usr/​local/​bin/​scangearmp2 
 +Path=~/​Documents 
 +StartupNotify=true 
 +Comment[fr_FR]=Scanner Canon 
 +GenericName=Scanner Canon 
 +Name=Scanner Canon 
 +GenericName[fr]=Scanner Canon 
 +Name[fr]=Scanner Canon 
 +GenericName[en]=Scanner Canon 
 +Name[en]=Scanner Canon 
 +Icon=scanner 
 +</​file>​ 
 + 
 +==== Installation si scanner non reconnu ou qu'​avec ​sudo  ​==== 
 +Tout d'​abord suivez la partie I du [[:​scanner_usb_non_reconnu#​installer_les_librairies_supplementaires|wiki]] sur les  scanners USB. 
 +Ensuite [[:​tutoriel:​comment_installer_un_paquet|Installez les paquets]] **[[apt>libtiff4 build-essential xsane]]**.\\
 Pour les problèmes liés à **libtiff4** voir [[#​Problèmes de dépendances libtiff4|ici]].\\ Pour les problèmes liés à **libtiff4** voir [[#​Problèmes de dépendances libtiff4|ici]].\\
-Allumer le scanner.+Enfin reportez-vous à la page [[:​scanner_usb_non_reconnu#​Modifications des fichiers de configuration|des scanners non reconnus]]. 
 + 
 +Pour les  scanners Canon sur port parallèle il existe également ce tutoriel: [[:​scanner_canon_port_parallele|Scanners canon branchés sur port parallèle]] ​
  
- ​Commencez par vérifier que la liste que vous obtenez par la commande suivante :  
-<​code>​ 
-gksudo gedit /​lib/​udev/​rules.d/​40-libsane.rules 
-</​code>​ 
-contient un paragraphe correspond à votre scanner (par ex pour le MP360) : 
-<​file>​ 
-  # Canon Smartbase MP360 
-  SYSFS{idVendor}=="​04a9",​ SYSFS{idProduct}=="​263c",​ MODE="​664",​ GROUP="​scanner"​ 
-</​file>​ 
-Si ça n'est pas le cas, modifiez le fichier de la façon suivante : 
- ​Imprimante allumée, lancez la commande : <​code>​lsusb</​code>​ 
-  - dans la ligne de résultat "​...Device 002: **ID 04a9:1748** CANON..",​ repérez bien l'**ID marque:​modèle**,​ 
-  - [[:​tutoriel:​comment_editer_un_fichier|Éditez le fichier]] **/​lib/​udev/​rules.d/​40-libsane.rules** avec les [[:​sudo|droits superutilisateur]]. 
-  - **Ajoutez** les deux lignes suivantes **à la liste de matériel** en les adaptant à votre ID marque:​modèle (et en vérifiant qu'​elles n'y soient pas déjà) : <​file>#​ Canon PIXMA MG5150 
-ATTRS{idVendor}=="​04a9",​ ATTRS{idProduct}=="​1748",​ ENV{libsane_matched}="​yes"</​file>​ 
-  - Sauvegardez le fichier puis redémarrez votre ordinateur.\\ 
-En dernier recours ou si votre scanner est très récent vous pouvez installer la dernière version de Sane comme indiqué [[:​sane-backends|ici]] 
-  
-Pour les autres types de scanners Canon il existe également ces tutoriels: 
-    * [[:​scanner_canoscan_lide|CanoScan LIDE 100 et 200]] 
-    * [[:​scanner_canon_port_parallele|Scanners canon branchés sur port parallèle]] ​ 
-==== Installation avec le pilote du site Canon  ==== 
-Certaines multifonctions ne fonctionnent qu'​avec le pilote téléchargé sur le site Canon. Pour l'​installer suivez la même procédure que pour [[#​Installer le pilote d'​impression|l'​impression]]. 
-Lancez l'​application depuis le [[:​unity#​tableau_de_bord_dash|tableau de bord]] d'​Unity avec le mot clé "​scangear"​. Il est également possible de l'​ouvrir en [[:​shell|ligne de commande]]:<​code>​scangear</​code>​ ou <​code>​scangearmp</​code>​ Utilisez la tabulation pour connaître le nom exact. 
-Il peut arriver également qu'il n'y ai pas d'​entrée dans les menus, pour cela vous pouvez en créer une comme indiqué [[:​raccourci-lanceur#​exemples_de_configuration_de_lanceurs|ici]]. 
 =====Problèmes connus==== =====Problèmes connus====
 ====install.sh ne s'​exécute pas==== ====install.sh ne s'​exécute pas====
Ligne 255: Ligne 248:
 ==== Problèmes de dépendances libtiff4==== ==== Problèmes de dépendances libtiff4====
 Pour [[:​trusty|Trusty 14.04]] et suivantes, la dépendance **libtiff4** a été supprimée des dépôts officiels et remplacée par sa nouvelle version: **libtiff5**. Pour résoudre ce problème, vous pouvez télécharger **libtiff4** depuis les archives Ubuntu selon votre [[:​architecture matérielle]]:​ Pour [[:​trusty|Trusty 14.04]] et suivantes, la dépendance **libtiff4** a été supprimée des dépôts officiels et remplacée par sa nouvelle version: **libtiff5**. Pour résoudre ce problème, vous pouvez télécharger **libtiff4** depuis les archives Ubuntu selon votre [[:​architecture matérielle]]:​
-    * **[[http://fr.archive.ubuntu.com/​ubuntu/​pool/​main/​t/​tiff/​libtiff4_3.9.5-2ubuntu1.8_i386.deb|libtiff4_i386]]** +    * **[[http://security.ubuntu.com/​ubuntu/​pool/​main/​t/​tiff/​libtiff4_3.9.5-2ubuntu1.9_i386.deb|libtiff4_i386]]** 
-    * **[[http://fr.archive.ubuntu.com/​ubuntu/​pool/​main/​t/​tiff/​libtiff4_3.9.5-2ubuntu1.8_amd64.deb|libtiff4_amd64]]** ​+    * **[[http://security.ubuntu.com/​ubuntu/​pool/​main/​t/​tiff/​libtiff4_3.9.5-2ubuntu1.9_amd64.deb|libtiff4_amd64]]** ​
 <note tip>Vous pouvez bien sûr télécharger et installer le paquet "en 1 clic" en choisissant dans la boite de dialogue qui s'​ouvre:​ "​**ouvrir avec...**",​ suivi du [[:​gestionnaire de paquets]] qui vous convient le mieux (La [[:​software-center|Logithèque]] par exemple).</​note>​ <note tip>Vous pouvez bien sûr télécharger et installer le paquet "en 1 clic" en choisissant dans la boite de dialogue qui s'​ouvre:​ "​**ouvrir avec...**",​ suivi du [[:​gestionnaire de paquets]] qui vous convient le mieux (La [[:​software-center|Logithèque]] par exemple).</​note>​
   - [[:​tutoriel/​comment_installer_un_paquet#​installer_un_paquet_hors_depots_non_recommande|Installer manuellement]] le paquet;   - [[:​tutoriel/​comment_installer_un_paquet#​installer_un_paquet_hors_depots_non_recommande|Installer manuellement]] le paquet;
Ligne 262: Ligne 255:
  
  
-==== Problème de librairie ​ia32 supprimée ​depuis Trusty 14.04==== +==== Bibliothèque ​ia32 absente ​depuis Trusty 14.04==== 
- +<note important>​Utiliser un paquet d'un dépôt d’une autre [[:​versions|version d'​Ubuntu]] peut présenter un risque d'​instabilité pour votre système. </​note>​ 
-Cas d'une imprimante canon sensys mf8580cdw +Certains pilotes propriétaires nécessitent l'​indispensable bibliothèque **ia32**. (Cas d'une imprimante canon sensys mf8580cdw). Pour installer celle-ci: 
- +  [[:​dépôts#​ajouter_un_depot_a_vos_sources_de_logiciels|Ajouter ce dépôt à vos sources de logiciels]] ​**%%deb http://​archive.ubuntu.com/​ubuntu/​ raring main restricted universe multiverse%%** 
-Un indispensable la librairie ia32 utiliser la procedure ​ci-dessous ​+  - [[:​tutoriel:​comment_modifier_sources_maj#​recharger_la_liste_des_paquets|recharger la liste de vos paquets]]; 
- +  - puis [[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] ​**[[apt>ia-32libs]]**; 
-Installer Synaptic depuis un terminal +  ​- ​Réinstaller votre imprimante avec le pilote du constructeur.
-- **sudo apt-get install synaptic** +
- +
-Lancer synaptic et ajouter un nouveau repository  +
-Aller dans “settings > Repositories” cliquer sur “other software"​ puis "​add” +
- +
-Inserez cette ligne  +
-- **deb http://​archive.ubuntu.com/​ubuntu/​ raring main restricted universe multiverse** +
-Validez et fermez synaptic +
- +
-Dans un terminal +
-**- sudo apt-get update +
-- sudo apt-get install ia32-libs** +
- +
-Réinstaller votre imprimante avec le pilote du constructeur.+
 ===== Tutoriels spécifiques ===== ===== Tutoriels spécifiques =====
  
Ligne 291: Ligne 270:
   * [[:​imprimante_canon_i-series|Imprimante Canon i-Series]] - Installer une imprimante Canon Pixus i550,​i560,​i850,​i860,​i950,​i990,​ Pixma (iP1000/​iP1500/​3000),​ Pixus (iP3100/​iP4100/​iP8600),​ MP (500/​750/​780),​ BJ S700, iP90 !!   * [[:​imprimante_canon_i-series|Imprimante Canon i-Series]] - Installer une imprimante Canon Pixus i550,​i560,​i850,​i860,​i950,​i990,​ Pixma (iP1000/​iP1500/​3000),​ Pixus (iP3100/​iP4100/​iP8600),​ MP (500/​750/​780),​ BJ S700, iP90 !!
   * [[:​imprimante_canon_capt2|Imprimantes Canon Laser Shot]] - Installer le pilote CAPT pour : LBP-810/​1120/​1210/​2900/​3000/​3010/​3018/​3050/​3100/​3108/​3150/​3200/​3210/​3250/​3300/​3310/​3500/​5000/​5050/​5100/​5300/​6000/​6018/​6300/​7200C series/​9100C  ​   * [[:​imprimante_canon_capt2|Imprimantes Canon Laser Shot]] - Installer le pilote CAPT pour : LBP-810/​1120/​1210/​2900/​3000/​3010/​3018/​3050/​3100/​3108/​3150/​3200/​3210/​3250/​3300/​3310/​3500/​5000/​5050/​5100/​5300/​6000/​6018/​6300/​7200C series/​9100C  ​
-  * [[:​tutoriel:​imprimante_canon_lbp800|Imprimante Canon LBP-800]] - Installer une imprimanteCanon ​LBP-460, 660 et LBP-800, 810,1120 (GDI). +  * [[:​tutoriel:​imprimante_canon_lbp800|Imprimante Canon LBP-800]] - Installer une imprimante Canon LBP-460, 660 et LBP-800, 810,1120 (GDI). 
-   ​* imprimante Canon PIXMA mp110 - Installer avec les pilotes japonais de l'​imprimante Canon iP1500 +  * imprimante Canon PIXMA mp110 - Installer avec les pilotes japonais de l'​imprimante Canon iP1500 
-  * [[tutoriel:​installer_imprimante_mp260|Imprimante Canon MP 260]] - Installer une imprimante Canon PIXMA MP260 (en utilisant les pilotes de la MP270). +===== Voir aussi ===== 
-  * [[:canon_mp540_a_560|Imprimante Canon MP 540 à 560]] - Installer et configurer les imprimantes Canon PIXMA MP540 à MP560 avec les pilotes ​de Canon + 
-  * [[:​imprimante_canon_pixma_mp_620|Imprimante Canon MP 620]] - Installer ​et configurer une imprimante Canon PIXMA MP620 (valable aussi pour mp630) +  * [[:turboprint|Pilote d'​impression TurboPrint]] - Un logiciel payant, mais avec de nombreux drivers pour imprimantes sous linux et ubuntu.
-  ​+
  
 ---- ----
-//​Contributeurs:​ [[:​utilisateurs:​jaaf64]];​ [[:​utilisateurs:​fabux]];​ [[:​utilisateurs:​zaeggu]];​ [[:​utilisateurs:​l_africain|L'​Africain]] ; [[:​utilisateurs:​l_africain|:​cafecho]]// ​+//​Contributeurs:​ [[:​utilisateurs:​jaaf64]];​ [[:​utilisateurs:​fabux]];​ [[:​utilisateurs:​zaeggu]];​ [[:​utilisateurs:​l_africain|L'​Africain]] ; [[:​utilisateurs:​cafecho]]// ​
  • tutoriel/installer_imprimante_canon.1455129991.txt.gz
  • Dernière modification: Le 10/02/2016, 19:46
  • par 82.243.8.58